Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.metadata
Interface SpatialAttributeSupplement

    @UML(identifier="MD_SpatialAttributeSupplement",
         specification=ISO_19115)
    public interface SpatialAttributeSupplement

Spatial attributes in the application schema for the feature types.

Since:
  GeoAPI 2.0

Method Summary
`Collection<FeatureTypeList>` | `getFeatureTypeList()` Provides information about the list of feature types with the same spatial representation.

Method Detail

### getFeatureTypeList

    @UML(identifier="theFeatureTypeList",
         obligation=MANDATORY,
         specification=ISO_19115)
    Collection<FeatureTypeList> getFeatureTypeList()

  Provides information about the list of feature types with the same spatial representation.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.